Bug 204214 - Unsufficient gstreamer requirements
Unsufficient gstreamer requirements
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 22:17 EDT by Nickolay V. Shmyrev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 23:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nickolay V. Shmyrev 2006-08-26 22:17:25 EDT
After upgrade to

gnome-applets-2.15.90-2.fc6

I begin to get a errors in various apps:

[root@gnome ~]# /usr/libexec/mixer_applet2
/usr/libexec/mixer_applet2: symbol lookup error: /usr/libexec/mixer_applet2:
undefined symbol: __gst_debug_min
Comment 1 Matthias Clasen 2007-04-23 23:36:54 EDT
This is fixed for a long time.

Note You need to log in before you can comment on or make changes to this bug.